# Packed libraries
*.lvlibp

# Shared objects (inc. Windows DLLs)
*.dll
*.so
*.so.*
*.dylib
[Tt]humbs.db

# Executables
*.exe
*.rtexe

# Metadata
*.aliases
*.lvlps
.cache/

# Build and Dependencies folders
/build/
/lib/
.peru/

# MacOS 
.DS_Store
